/* || Chart
 *************************/
.chart {
    margin: 0 auto;
    width: 240px;
    min-width: 240px;
    height: 240px;
    border-radius: 50%;

    background: conic-gradient(var(--green) 0% 5.1%,
            /* green - 5.1% */
            var(--blue) 5.1% 82%,
            /* blue - 76.9% */
            var(--yellow) 82% 89.7%,
            /* yellow - 7.7% */
            var(--salmon) 89.7% 100%
            /* salmon - 10.3% */
        );

    display: flex;
    align-items: center;
    justify-content: center;

    position: relative;
}

.chart__inner {
    width: 162px;
    height: 162px;
    border-radius: 50%;

    background-color: var(--unit-bg);

    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
}

.chart__inner::before {
    content: '';
    width: 188px;
    height: 188px;
    border-radius: 50%;

    background-color: var(--unit-bg);
    opacity: .20;

    display: block;

    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
}

.chart__text-content {
    z-index: 1;
    text-align: center;
}

.chart__money-spent {
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;

    color: var(--primary-base);
}

.chart__money-limit {
    margin-top: 8px;
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;

    color: var(--secondary-base);
}